/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

 .clear {
  clear: both;
 }

p {
    text-align: justify;
}

.region-top-info {
  display: none;
}
 .top_left_logo {
  display: inherit;
  padding: 15px 0 0 0;
 }
.region-header img {
  display: block;
  margin: auto;
  padding: 0;
}


/*Header styling*/
.breadcrumb .inline,
.brands_and_search a {
  font-size: 0.8em;
}
.search_box {
  width: 100%;
  display: inline-block;
}
#block-block-3 {
  width: 100%;
  display: inline-block;
}
.breadcrumb {
  display: inline-block;
}
.search_box .custom-search-button {
  right: 3%;
}

/*Supplier styling*/
.brand_logo_and_summary .views-field-field-logo {
  width: 100%;
  display: block;
  padding: 0;
}

.brand_logo_and_summary .views-field-field-logo a img {
  display:block;
  margin:auto;
}

.brand_logo_and_summary .views-row {
  padding: 0px;
}
.brand_logo_and_summary .views-field-body {
  display: block;
  padding: 0;
  margin: auto;
  width: 95%;
  text-align: justify;
}
.view-brands .views-field-body p {
  padding: 0;
}

/*Stockist styling*/
.view-stockists .views-row {
  vertical-align: top;
}

/*Footer styling*/

#block-menu-menu-footer-menu {
  display: none;
}
.left_footer div {
  display: block;
}
/*#block-block-7 {
  margin-left: 10px;
}*/
.node-4 h1 {
  font-size: 1.3em;
}

#block-views-stockists-stockist-listing .views-row {
  display: block;
  margin: auto;
  width: 95%;
  padding: 10px 0 0 0;
  border-bottom:solid 1px #ececec;
}
.node-type-news-and-events .field-name-field-feature-image {
  padding: 0;
  margin: 0;
}

.view-display-id-front_page_brands .view-content {
  text-align: center;
  margin: 0px auto;
}

/*.view-display-id-front_page_brands .view-content .views-row {
  margin: 0 8px;
  border: none;
  width: 100%;
}*/

@media only screen and (max-width: 480px) {
  .view-display-id-front_page_brands .view-content .views-row {
    margin: 0 8px;
    border: none;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
  .view-display-id-front_page_brands .view-content .views-row {
    margin: 0 8px;
    border: none;
    width: 45%;
  }
}